SuSE9 Security Update : ethereal (YOU Patch Number 12530)

Medium Nessus Plugin ID 42947


The remote SuSE 9 host is missing a security-related patch.


This is an update of wireshark to fix multiple vulnerabilities :

- CVSS v2 Base Score: 5.0 (MEDIUM) The Paltalk dissector could crash on alignment-sensitive processors.

- CVSS v2 Base Score: 4.3 (MEDIUM) The DCERPC/NT dissector could crash. (CVE-2009-3550)

- CVSS v2 Base Score: 5.0 (MEDIUM) The SMB dissector could crash. (CVE-2009-3551)

- CVSS v2 Base Score: 5.0 (MEDIUM) The RADIUS dissector could crash. (CVE-2009-2560)


Apply YOU patch number 12530.

See Also

Plugin Details

Severity: Medium

ID: 42947

File Name: suse9_12530.nasl

Version: $Revision: 1.6 $

Type: local

Agent: unix

Published: 2009/12/01

Modified: 2016/12/21

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2009/11/04

Reference Information

CVE: CVE-2009-2560, CVE-2009-3549, CVE-2009-3550, CVE-2009-3551

CWE: 20, 189